Skip to main content
GET
/
v1
/
organization-template-status
cURL
curl --request GET \
  --url https://api.lighthousefh.com/v1/organization-template-status \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "timestamp": "2023-11-07T05:31:56Z",
  "data": [
    {
      "generation_template_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_active": true,
      "organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ],
  "message": "<string>",
  "request_id": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Statuses listed

status
string
required
timestamp
string<date-time>
required
data
object[]
message
string | null
request_id
string | null